.lease{
    padding: 4.66% 0 5.66% 0;
}
.c-palered{
    color: #f25858;
}
.bg-palered{
    background: #ff8f8f;
}
.c-violet{
    color: #492fbb;
}
.bg-violet{
    background: #a48fff;
}
.c-blue{
    color: #006cd0!important;
}
.bg-blue{
    background: #8fc9ff!important;
}
.lease h2{
    margin-bottom: 55px;
}
.lease-cont{
    padding: 2.9% 3.3%;
    position: relative;
}
.lease-cont:after{
    content: '';
    position: absolute;
    left: 0;
    top: -40px;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 40px solid transparent;
}
.bg-palered:after{
    border-bottom: 40px solid #ff8f8f;
}
.bg-violet:after{
    border-bottom: 40px solid #a48fff;
}
.bg-blue:after{
    border-bottom: 40px solid #8fc9ff;
}
.lease-cont p{
    line-height: 180%;
    margin-bottom: 8px;
    color: #fff;
}
.lease-cont p:last-child{
    margin-bottom: 0;
}